.message {
    display: flex;
    flex-direction: row;
    padding: 0.5rem;
    padding-top: 0.7rem;
    border-radius: 0.2rem;
    margin: 1.2rem 0 1rem 0;
}

.error {
    background-color: #FFA8A8;
}

.warning {
    background-color: #FFEC85;
}

.info {
    background-color: #9DE1F0;
}

.success {
    background-color: #C1ED9D;
}

.hide {
    display: none;
}

.message__icon-textbox-container {
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 0.6rem;
    margin-right: -2rem;
    width: 100%;
}

.message__textBox {
    margin: 0;
}

.message__closeBtn {
    width: 2rem;
}